@@ -4,7 +4,7 @@ body {
    background: #e1f5fe
  }
  .explanation p, h1 {
    margin: 0;
    padding: 50px;
  }
  h3 {
    margin-bottom: 0;
  }
  /* IDs */
  #container {
    text-align: center;
    background: white;
    padding: 0 0 15px 0;
    max-width: 1000px;
    margin: 0 auto;
    border-radius: 25px 25px 25px 25px;
  }
  /* CLASSes */
  .roots {
    background: #b5ffff;
    margin: 5px auto;
    min-width: 100px;
    max-width: 200px;
    border-radius: 5px;
    padding: 5px;
  }
  .heading {
    background: #49a7cc;
    margin-bottom: 0;
    border-radius: 25px 25px 0 0;
  }
  .explanation {
    background: #80d8ff;
    margin-top: 0;
  }  